<!doctype html>
<html>
    <head>
    </head>
    <body>
        <form action="/my-handling-form-page" method="post">

          <div>
            <label for="name">Name:</label>
              <input type="text" id="name" name="user_name" placeholder="Joe Bloggs"/>
          </div>

          <div>
            <label for="mail">E-mail:</label>
              <input id="mail" name="user_mail" type="email" placeholder="me@example.com"/>
          </div>

          <div>
            <label for="msg">Message:</label>
              <textarea id="msg" name="user_message" placeholder="Something funny"></textarea>
          </div>
          <br>

          <div class="button">
            <input type="submit">Send your message</input>
          </div>
          <br>

          <div>What's your favourite ice-cream flavour?</div>
          <div class ="control">
            <label class="radio">
              <input type= "radio" name="icecream" value="Chocolate">
                Chocolate
            </label>
            <label class="radio">
              <input type= "radio" name="icecream" value="Strwaberry">
                Strawberry
            </label>
            <label class="radio">
              <input type= "radio" name="icecream" value="Vanilla">
                Vanilla
            </label>
            <label class= "radio">
              <input type="radio" name="icecream" value="MintChocChip">
                Mint Choc Chip
            </label>
          </div>
          <br>
          <div>
            What's your favourite colour?
              <select id="colour">
                <option value="Red">Red</option>
                <option value="Purple">Purple</option>
                <option value="Green">Green</option>
                <option value="Yellow">Yellow</option>
              </select>
          </div>
        </form>
    </body>
</html>

